en

SUSE update for flash-player

ID: IRCAD2015043889
Release Date: 2015-04-15
Criticality level: Highly critical
Software:
openSUSE 13.1
Description:
SUSE has issued an update for flash-player. This fixes multiple vulnerabilities, which can be exploited by malicious people to bypass certain security restrictions and compromise a user's system.
Solution
Apply updated packages via the zypper package manager.
References:
openSUSE-SU-2015:0718-1:
Secunia:

The Wall

No comments
You need to sign in to comment